<?php
/**
 * No Results page
 *
 * @package retailer_bookstore
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'retailer-bookstore' ),
		'panel' => 'retailer_bookstore_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'retailer_bookstore_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','retailer-bookstore'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'retailer_bookstore_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'retailer_bookstore_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','retailer-bookstore'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'retailer_bookstore_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','retailer-bookstore'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'retailer_bookstore_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'retailer_bookstore_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','retailer-bookstore'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);